RubyGems Navigation menu

aws-mfa-secure 0.4.4

Adds MFA Support to AWS CLI and Ruby SDKs for normal IAM user

Versiones:

  1. 0.4.4 - January 07, 2022 (18 KB)
  2. 0.4.3 - December 10, 2020 (18 KB)
  3. 0.4.2 - March 29, 2020 (18 KB)
  4. 0.4.1 - March 29, 2020 (18 KB)
  5. 0.4.0 - December 09, 2019 (17,5 KB)
Mostrar todas las versiones (16 total)

dependencias de Runtime (7):

aws_config >= 0
memoist >= 0
rainbow >= 0
thor >= 0
zeitwerk >= 0

dependencias de Development (5):

bundler >= 0
byebug >= 0
rake >= 0
rspec >= 0

Propietarios:

Subida por:

Autores:

  • Tung Nguyen

SHA 256 checksum:

27c019ba921c120e742f04f46a189da9b5e6c7aa046d76dad329599dacd171f2

Total de descargas 278.042

Para esta versión 69.518

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

MIT

Versión de Ruby requerida: >= 0

Enlace: